    
BODY, TABLE, TD, TH, P, UL, LI, DL, DD, DT, OL
	{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
         color: #000000;
         font-size: 11px;
	}

A:link
 	{color: #000099;
 	background: transparent;
 	text-decoration: underline}

A:active
 	{color: #0000FF;
 	background: transparent;
 	text-decoration: underline}

A:visited
 	{color: #660099;
 	background: transparent;
 	text-decoration: underline}


H1
    {font-size: 150%;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #990000;
    background: transparent}
    
H2
    {font-size: 140%;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #990000;
    background: transparent}

H3
    {font-size: 130%;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #990000;
    background: transparent}

H4
    {font-size: 120%;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #990000;
    background: transparent}

.centered
	{text-align: center}
	
.smalltext 
	{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px}
	
.footer 
	{text-align: center; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8pt}

